# Graphic3d_TransformError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic3d_TransformError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_OutOfRange.hxx>`

## Defines

#define | Graphic3d_TransformError_Raise_if(CONDITION, MESSAGE) if (CONDITION) Graphic3d_TransformError::Raise(MESSAGE);

## Define Documentation

#define Graphic3d_TransformError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Graphic3d_TransformError::Raise(MESSAGE);